@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/white_pattern.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8323205254533px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -4px;
}

#pu1947
{
	width: 0.01px;
	left: -9px;
	position: relative;
}

#u1947
{
	z-index: 2;
	width: 381px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u1949
{
	z-index: 4;
	width: 302px;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u1959-4
{
	z-index: 8;
	width: 380px;
	min-height: 30px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 9px;
}

#u1960-6
{
	z-index: 12;
	width: 397px;
	min-height: 55px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
}

#u1960-2
{
	font-size: 24px;
}

#u1960-4
{
	font-size: 18px;
}

#u1961
{
	z-index: 18;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 140px;
}

#u1963-4
{
	z-index: 20;
	width: 109px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: #2B2B2C;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 30px;
}

#u1964-4
{
	z-index: 24;
	width: 109px;
	min-height: 18px;
	background-color: #2B2B2C;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 146px;
}

#u1965-4
{
	z-index: 28;
	width: 109px;
	min-height: 18px;
	background-color: #2B2B2C;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 262px;
}

#u1966-4
{
	z-index: 32;
	width: 359px;
	min-height: 47px;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#pelectronicos
{
	width: 0.01px;
	margin-top: 11px;
	position: relative;
}

#electronicos
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 65px;
}

#u1993-4
{
	z-index: 81;
	width: 380px;
	min-height: 39px;
	font-size: 26px;
	position: relative;
	margin-right: -10000px;
}

#u1970-6
{
	z-index: 36;
	width: 380px;
	min-height: 26px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-top: 22px;
}

#u1973
{
	z-index: 50;
	width: 250px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 22px;
	position: relative;
}

#u1972-4
{
	z-index: 46;
	width: 380px;
	min-height: 26px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-top: 22px;
}

#u1978
{
	z-index: 56;
	width: 250px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 22px;
	position: relative;
}

#u1977-4
{
	z-index: 52;
	width: 380px;
	min-height: 26px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-top: 22px;
}

#u1975
{
	z-index: 51;
	width: 250px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 22px;
	position: relative;
}

#seminario
{
	left: -1px;
	margin-top: 22px;
	position: relative;
}

#u1971-4
{
	z-index: 42;
	width: 381px;
	min-height: 49px;
	font-size: 26px;
	left: -2px;
	margin-top: 5px;
	position: relative;
}

#u1980-4
{
	z-index: 57;
	width: 381px;
	min-height: 26px;
	font-size: 14px;
	text-align: center;
	left: -1px;
	margin-top: 10px;
	position: relative;
}

#u1981
{
	z-index: 61;
	width: 250px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 22px;
	position: relative;
}

#u1983-4
{
	z-index: 62;
	width: 380px;
	min-height: 26px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-top: 22px;
}

#u1984
{
	z-index: 66;
	width: 250px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 21px;
	position: relative;
}

#u2028-4
{
	z-index: 113;
	width: 250px;
	min-height: 26px;
	font-size: 14px;
	text-align: left;
	margin-left: 65px;
	margin-top: 18px;
	position: relative;
}

#u2026
{
	z-index: 112;
	width: 250px;
	min-height: 156px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 12px;
	position: relative;
}

#interes
{
	margin-left: 26px;
	margin-top: 46px;
	position: relative;
}

#u1986-4
{
	z-index: 67;
	width: 379px;
	min-height: 49px;
	font-size: 26px;
	margin-top: 6px;
	position: relative;
}

#u2031-4
{
	z-index: 118;
	width: 255px;
	min-height: 18px;
	font-size: 14px;
	text-align: left;
	margin-left: 65px;
	margin-top: 25px;
	position: relative;
}

#u2029
{
	z-index: 117;
	width: 250px;
	min-height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 17px;
	position: relative;
}

#u1987-6
{
	z-index: 71;
	width: 380px;
	min-height: 26px;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-top: 6px;
}

#u1988
{
	z-index: 77;
	width: 250px;
	min-height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 19px;
	position: relative;
}

#u2032-4
{
	z-index: 122;
	width: 379px;
	min-height: 49px;
	font-size: 26px;
	margin-top: 19px;
	position: relative;
}

#u2035-4
{
	z-index: 127;
	width: 250px;
	min-height: 26px;
	text-align: left;
	margin-left: 65px;
	margin-top: 4px;
	position: relative;
}

#u2033
{
	z-index: 126;
	width: 250px;
	min-height: 152px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 11px;
	position: relative;
}

#u1948
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-left: 39px;
	margin-top: 12px;
	position: relative;
}

#pu1951
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u1951
{
	z-index: 6;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 282px;
}

#u1994-6
{
	z-index: 85;
	width: 111px;
	min-height: 21px;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1995-4
{
	z-index: 91;
	width: 113px;
	min-height: 21px;
	font-size: 8px;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u1996-12
{
	z-index: 95;
	width: 113px;
	min-height: 47px;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 124px;
	background: transparent url("../../images/white_pattern.jpg") repeat left top;
}

#u1997-5
{
	z-index: 107;
	width: 108px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 233px;
	background: transparent url("../../images/white_pattern.jpg") repeat left top;
}

#u1997-2
{
	font-size: 6px;
	text-align: center;
}

body
{
	padding-bottom: 7px;
}

#page .verticalspacer
{
	clear: both;
}

